@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	margin: 4px 0 0 0;
	padding: 0;
}
#top_search_a {
	display: table;
	*display: block;
	clear: both;
	margin: 0px auto;
	padding: 0px;
	width: 928px;
	/*height: 52px;*/
}
#top_search_a ul{
	display: table-row;
	*display: block;
	clear: both;
	text-align:left;
	width: 928px;
	height: 52px;
	margin:0px auto;
	padding:0px;
	list-style: none;
}
#top_search_b {}
#top_search_a li {
	display: table-cell;
	*display: block;
	*float: left;
	width: 140px;
	height: 52px;
	margin: 0px;
	padding: 0px;
}
#top_search_a li:first-child{
	background: none;
}
#top_search_a li:last-child{
padding: 0px 0px 0px 8px;
}
#top_search_a li a{
	display: block;
	height: 52px;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
}


/*　春　*/
/*
#top_search_a li#gnav0 a:hover{ background-image: url(/img/nav/s-spring/gnav_home_on.gif); width: 141px; }
#top_search_a li#gnav1 a:hover{ background-image: url(/img/nav/s-spring/gnav_01_on.gif); }
#top_search_a li#gnav2 a:hover{ background-image: url(/img/nav/s-spring/gnav_02_on.gif); }
#top_search_a li#gnav3 a:hover{ background-image: url(/img/nav/s-spring/gnav_03_on.gif); }
#top_search_a li#gnav4 a:hover{ background-image: url(/img/nav/s-spring/gnav_04_on.gif); }

#top_search_a li#gnav0 a{ background-image: url(/img/nav/s-spring/gnav_home_off.gif); width: 141px; }
#top_search_a li#gnav1 a{ background-image: url(/img/nav/s-spring/gnav_01_off.gif); }
#top_search_a li#gnav2 a{ background-image: url(/img/nav/s-spring/gnav_02_off.gif); }
#top_search_a li#gnav3 a{ background-image: url(/img/nav/s-spring/gnav_03_off.gif); }
#top_search_a li#gnav4 a{ background-image: url(/img/nav/s-spring/gnav_04_off.gif); }
#top_search_a li#gnav5 { width: 227px; vertical-align: top;}
*/

/*　夏　*/
/*
#top_search_a li#gnav0 a:hover{ background-image: url(/img/nav/s-summer/gnav_home_on.gif); width: 141px; }
#top_search_a li#gnav1 a:hover{ background-image: url(/img/nav/s-summer/gnav_01_on.gif); }
#top_search_a li#gnav2 a:hover{ background-image: url(/img/nav/s-summer/gnav_02_on.gif); }
#top_search_a li#gnav3 a:hover{ background-image: url(/img/nav/s-summer/gnav_03_on.gif); }
#top_search_a li#gnav4 a:hover{ background-image: url(/img/nav/s-summer/gnav_04_on.gif); }

#top_search_a li#gnav0 a{ background-image: url(/img/nav/s-summer/gnav_home_off.gif); width: 141px; }
#top_search_a li#gnav1 a{ background-image: url(/img/nav/s-summer/gnav_01_off.gif); }
#top_search_a li#gnav2 a{ background-image: url(/img/nav/s-summer/gnav_02_off.gif); }
#top_search_a li#gnav3 a{ background-image: url(/img/nav/s-summer/gnav_03_off.gif); }
#top_search_a li#gnav4 a{ background-image: url(/img/nav/s-summer/gnav_04_off.gif); }
#top_search_a li#gnav5 { width: 227px; vertical-align: top;}
*/

/*　秋　*/
#top_search_a li#gnav0 a:hover{ background-image: url(/img/nav/s-autumn/gnav_home_on.gif); width: 141px; }
#top_search_a li#gnav1 a:hover{ background-image: url(/img/nav/s-autumn/gnav_01_on.gif); }
#top_search_a li#gnav2 a:hover{ background-image: url(/img/nav/s-autumn/gnav_02_on.gif); }
#top_search_a li#gnav3 a:hover{ background-image: url(/img/nav/s-autumn/gnav_03_on.gif); }
#top_search_a li#gnav4 a:hover{ background-image: url(/img/nav/s-autumn/gnav_04_on.gif); }

#top_search_a li#gnav0 a{ background-image: url(/img/nav/s-autumn/gnav_home_off.gif); width: 141px; }
#top_search_a li#gnav1 a{ background-image: url(/img/nav/s-autumn/gnav_01_off.gif); }
#top_search_a li#gnav2 a{ background-image: url(/img/nav/s-autumn/gnav_02_off.gif); }
#top_search_a li#gnav3 a{ background-image: url(/img/nav/s-autumn/gnav_03_off.gif); }
#top_search_a li#gnav4 a{ background-image: url(/img/nav/s-autumn/gnav_04_off.gif); }
#top_search_a li#gnav5 { width: 227px; vertical-align: top;}

/*　冬　*/
/*
#top_search_a li#gnav0 a:hover{ background-image: url(/img/nav/s-winter/gnav_home_on.gif); width: 141px; }
#top_search_a li#gnav1 a:hover{ background-image: url(/img/nav/s-winter/gnav_01_on.gif); }
#top_search_a li#gnav2 a:hover{ background-image: url(/img/nav/s-winter/gnav_02_on.gif); }
#top_search_a li#gnav3 a:hover{ background-image: url(/img/nav/s-winter/gnav_03_on.gif); }
#top_search_a li#gnav4 a:hover{ background-image: url(/img/nav/s-winter/gnav_04_on.gif); }

#top_search_a li#gnav0 a{ background-image: url(/img/nav/s-winter/gnav_home_off.gif); width: 141px; }
#top_search_a li#gnav1 a{ background-image: url(/img/nav/s-winter/gnav_01_off.gif); }
#top_search_a li#gnav2 a{ background-image: url(/img/nav/s-winter/gnav_02_off.gif); }
#top_search_a li#gnav3 a{ background-image: url(/img/nav/s-winter/gnav_03_off.gif); }
#top_search_a li#gnav4 a{ background-image: url(/img/nav/s-winter/gnav_04_off.gif); }
#top_search_a li#gnav5 { width: 227px; vertical-align: top;}
*/




#top_search_a ul li span.hide {
	display:none;
}
/* タブここまで */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	position: absolute;
	margin: 14px 0 0 0;
	padding: 0;
}
#cse-search-box {
	margin:0px;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0 0 0 1px;
	padding:0px;
	vertical-align: top;
}

/*検索BOX*/
#tmp_query{
	width:140px;
	border:solid 1px #acabab;
	height: 24px;
	padding: 0px 10px;
	margin: 0;

	width:160px;
}
*html body #tmp_query{
	margin:0px;
	height: 24px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */